<?php
$Name  = "gilisoft";             //senders name
$email = "support@gilisoft.com"; //senders e-mail adress

if( isset($_GET['eml']) )
{ 
 //$page = intval( $_GET['eml'] );
 $recipient = $_GET['eml'];     //recipient
 //print_r($recipient); 
}

if( isset($_GET['usr']) )
{ 
 //$page = intval( $_GET['usr'] );
 $username = $_GET['usr'];  //recipient
 //print_r($username); 
}

if( isset($_GET['pwd']) )
{ 
 //$page = intval( $_GET['pwd'] );
 $password = $_GET['pwd'];  //recipient
 //print_r($password); 
}


$mail_body = "UserName:".$username."\r\nPassword:".$password; 
print_r($mail_body); 

//mail body
$subject = "New Passord of Gili Privacy Ptrotector";       //subject
$header = "From: ". $Name . " <" . $email . ">\r\n"; //optional headerfields
mail($recipient, $subject, $mail_body, $header); //mail command :)


?> 











